return {
  {
    "windwp/nvim-autopairs",
    event = "InsertEnter",
    opts = {
      fast_wrap = {},
      disable_filetype = { "TelescopePrompt", "vim" },
      map_cr = true,
    },
    config = function(opts)
      require("nvim-autopairs").setup(opts)
      local cmp_autopairs = require "nvim-autopairs.completion.cmp"
      local cmp = require('cmp')
      require("cmp").event:on("confirm_done", cmp_autopairs.on_confirm_done())
    end
  }
}
